/*     1421315 : 한줄 텍스트      */
#sub_view #container .contents_wrap {padding:0 0 30px 0;}
.shgroup > .shgroup_pc h1,
.shgroup > .shgroup_pc p,
.shgroup .shgroup_bg  {display:none;}


.background__1421315__ * {margin:0; padding:0; box-sizing:border-box;}
.background__1421315__ {padding-bottom:50px;}
.background__1421315__ .img_box {font-size:0;}
.background__1421315__ .img_box > img {width:100%;}

    
@media all and (max-width:768px) {
  .background__1421315__ {display:none;}
}


